Line 1: Line 1:
 
/* CSS placed here will be applied to all skins */
 
/* CSS placed here will be applied to all skins */
 +
#p-logo a {
 +
  background-image: url("http://diving.sail-la-vie.com/images/2/26/Sail-la-vie_logo.png");
 +
}
  
 +
.ns-100 #p-logo a  {
 +
  background-image: url("http://diving.sail-la-vie.com/images/2/26/Sail-la-vie_logo.png");
 +
}
 
/* Custom Foreground menubar colors */
 
/* Custom Foreground menubar colors */
 
.top-bar,
 
.top-bar,

Revision as of 15:03, 25 June 2014

/* CSS placed here will be applied to all skins */
#p-logo a {
  background-image: url("http://diving.sail-la-vie.com/images/2/26/Sail-la-vie_logo.png");
}

.ns-100 #p-logo a  {
  background-image: url("http://diving.sail-la-vie.com/images/2/26/Sail-la-vie_logo.png");
}
/* Custom Foreground menubar colors */
.top-bar,
.top-bar-section ul,
.top-bar-section ul li.active > a,
.top-bar-section li a:not(.button),
.top-bar-section .has-form {
   background: #256ba8;
   color: #ffffff;
}

.top-bar-section > ul > .divider,
.top-bar-section > ul > [role="separator"] {
  border-color: #256ba8;
}

/* Darker color for the hover over items */
.top-bar-section ul li.hover > a,
.top-bar-section ul li ul.dropdown li.hover > a{
    background: #1c507e;
}

/* Slightly darker color for the dropdowns */
.top-bar-section ul li ul.dropdown li > a {
    background: #1c507e;
}

© 2026 by sail-la-vie • Powered by Powered by MediaWiki Powered by SMW Powered by Bootstrap